﻿.tab-gray .ajax__tab_header 
{
	color:#fff;
}
.tab-gray .ajax__tab_outer
{
    background:url(tab_img/gray_left.gif) no-repeat 0px 0px;
}
.tab-gray .ajax__tab_inner
{
    background:url(tab_img/gray_right.gif) no-repeat 100% 0px;
}
.tab-gray .ajax__tab_hover .ajax__tab_outer
{
    background:url(tab_img/gray_left.gif) no-repeat 0px -150px;
}
.tab-gray .ajax__tab_hover .ajax__tab_inner
{
    background:url(tab_img/gray_right.gif) no-repeat 100% -150px;
}
.tab-gray .ajax__tab_active .ajax__tab_outer
{
    background:url(tab_img/gray_left.gif) no-repeat 0px -300px;
}
.tab-gray .ajax__tab_active .ajax__tab_inner
{
    background:url(tab_img/gray_right.gif) no-repeat 100% -300px;
}
.tab-gray .ajax__tab_body
{
    padding: 15px;
    border: solid 2px #778d98;
}